/**
 * Copyright (c) 2025 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include "game.h"
#include "input.h"

void gameInit() {
  inputInit();
}

void gameUpdate() {
  inputUpdate();

  if(inputWasPressed(INPUT_MENU)) {
    // Quit
    printf("Quit\n");
  }
}

void gameDispose() {
}